function  ukaz_rychlost( varargin )
%funkce pro prekresleni car obrazce na jeho rychlostni gradient

global Data poz count_car
X = Data(1).x;
Y = Data(1).y;
cas = Data(1).t;
cla
Casove_rozestupy = [0 diff(Data(1).t)' / 1000];
plot(X(Casove_rozestupy<0.017),Y(Casove_rozestupy<0.017),'.g')
hold on
plot(X(Casove_rozestupy>=0.017),Y(Casove_rozestupy>=0.017),'.r')
end